@media screen and (max-width: 575px) {
  .section-2-third {
    flex-direction: column;
    width: 100%;
  }
}

@media screen and (max-width: 575px) {
  .section-2-third .title3-wrap {
    margin-top: 0px;
    padding-bottom: 20px;
  }
}

@media screen and (max-width: 775px) {
  .section-2 .section-2-right {
    max-width: 1100px;
    width: 100%;
    padding: 80px 20px;
  }
}

.section-2-third .title3-wrap {
  display: flex;
}

.section-2 {
  max-height: 842px;
  display: flex;
  background-color: #25242e;
}

.section-2-right {
  display: flex;
  color: #ffffff;
  text-transform: uppercase;
  width: 50%;
  padding-bottom: 120px;
  padding-top: 144px;
  flex-direction: column;
  justify-content: center;
}

@media screen and (max-width: 1100px) {
  .section-2-right {
    width: 60%;
  }
}

@media screen and (max-width: 875px) {
  .section-2-right {
    width: 65%;
  }
}

.section-2-left {
  position: relative;
  width: 50%;
}

@media screen and (max-width: 1100px) {
  .section-2-left {
    width: 40%;
  }
}

@media screen and (max-width: 875px) {
  .section-2-left {
    width: 35%;
  }
}

@media screen and (max-width: 775px) {
  .section-2-left {
    display: none;
  }
}

.section-2-third {
  display: flex;
  max-width: 500px;
}

.section-2-right .button-wrapper {
  margin-top: 90px;
}
@media screen and (max-width: 575px) {
  .section-2 .section-2-right .button-wrapper {
    margin-top: 20px;
  }
}
